--- !ditz.rubyforge.org,2008-03-06/issue 
title: "maildir speedup: don't scan directory except when polling"
desc: |-
  lots of useless scanning. removing it should make things faster for large
  maildirs.
type: :feature
component: maildir
release: "0.5"
reporter: William Morgan <wmorgan-sup@masanjin.net>
status: :closed
disposition: fixed
creation_time: 2008-03-07 04:20:32.735159 Z
references: []

id: e7739718b4dbf49bbd3dd47133affbf7cb1e2361
log_events: 
- - 2008-03-07 04:20:32.735194 Z
  - William Morgan <wmorgan-sup@masanjin.net>
  - created
  - ""
- - 2008-03-07 04:20:37.257919 Z
  - William Morgan <wmorgan-sup@masanjin.net>
  - changed status from unstarted to fixed
  - ""
